Subject: Ticket Assigned - Re: Sorry, we had to cancel your order.
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 08:46:41 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Sorry, we had to cancel your order.  Dear Sir,

I am in deep requirement for the 6 door wardrobe, have great I request to deliver the same items as I saw the items in online web page & select as per price & requirement.

I don’t understand why my selected items get cancelled once the payment is made for the same. 
We have great faith on Homecenter product and support team and believe for timely delivery of product. 

Regards,

Sandeep Kumar

97717849

> On 14 Mar 2021, at 6:14 PM, Home Centre <[email-masked]> wrote:
> 
> Order 8242229777.
> 
>  <https://www.homecentre.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_KW_en>
> Download our apps now
>  <https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_KW_en>	 <https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_KW_en>
> iPhone <https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_KW_en>	Android <https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_KW_en>
> 
> Living <https://www.homecentre.com/kw/en/department/livingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_KW_en> Dining <https://www.homecentre.com/kw/en/department/diningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_KW_en> Bedroom <https://www.homecentre.com/kw/en/department/bedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_KW_en> Kids <https://www.homecentre.com/kw/en/department/kidsroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_KW_en> Bathroom <https://www.homecentre.com/kw/en/department/bathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_KW_en> Kitchen <https://www.homecentre.com/kw/en/department/kitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_KW_en> Furniture <https://www.homecentre.com/kw/en/department/furniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_KW_en> Dècor & Furnishings <https://www.homecentre.com/kw/en/department/decorandfurnishing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_KW_en>
> Sorry, we had to cancel your order.
> Hi Sandeep Kumar, unfortunately we couldn’t complete your order  8242229777 <https://www.homecentre.com/kw/en/my-account/order/8242229777?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_KW_en>. Please accept our apologies. Rest assured, your refund is being processed and will be sent to your original payment method at the earliest.
> Order Details
> Item
> Description
> Total Price
>  <https://www.homecentre.com/kw/en/p/162556332?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_KW_en>	
> HOME CENTRE 
> Daly 6-Door Wardrobe 
> Color: Grey Oak
> Quantity: 1
> KWD 159
>  	
> Subtotal:	KWD 159
> Furniture & Large Items Shipping: 
> FREE
> 
> Total	KWD 159
> 
> Need help? Get in touch
>  <mailto:[email-masked]?Body=Contacted>	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  <https://www.facebook.com/Homecentrestores>	
> Connect with us on your favourite social network.
>  <https://twitter.com/askhomecentre>	
> Reach out in 140 characters! We are @askhomecentre.
>  
> 	
> Call us on 18-00-871. 
> Saturday - Thursday, 9 AM - 10 PM.
> 
> © 2021 Retail World Limited 	 
>  
> Privacy Policy <https://www.homecentre.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_KW_en>  | Terms & Conditions <https://www.homecentre.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2245982